LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 06-28-2005, 11:41 AM   #1
wucheng
LQ Newbie
 
Registered: Jun 2005
Posts: 14

Rep: Reputation: 0
Question why the network is not stable


my host computer operate system is windows xp ,i installed VMware in my pc .and i create a virtual pc by using the VMware . installed red hat linux 9.0 in the virtual pc .i create a virtual network adapter called "AMD network adapter "in the virtual pc .and another virtual adapter called "VMware adaper 8"in the host pc .so i have three network adapters .one real adapter .two virtual adapters .the host pc has two .
so i use the proxy software "sygate "to let the virtual go online .but the problem is in a few moment .the dial-up software has something wrong .the system suggest that this software conflicts in the system .and then i forbid the VMnetwork adapter 8.the network come to ok . are there any one can help me ?
thank you
oh ,there is another question .
when i installed the VMware tools .there are some information "the system has detected a original vmware tools "
but i have not successed to install the tools in fact , in think.
do you know why ?
at last i am puzzled .i don't know if i installed the tools successfully .
if i have installed it .what can i do to start the tools ,else how can i install the tools
thank you very much to help me
 
Old 06-28-2005, 01:15 PM   #2
Matir
LQ Guru
 
Registered: Nov 2004
Location: San Jose, CA
Distribution: Ubuntu
Posts: 8,507

Rep: Reputation: 122Reputation: 122
This sounds more like a problem with VMWare/Windows than Linux to me. What error messages, specifically, are you getting?
 
Old 06-29-2005, 10:34 AM   #3
wucheng
LQ Newbie
 
Registered: Jun 2005
Posts: 14

Original Poster
Rep: Reputation: 0
the error message is "this software is conflicted in the operare system "
the software is the dial-up software ,the os is windows xp ,according to the information i refered upstairs ,that VMware8 network adapter may be the reason result in the error status .
do you know what can i do with this matter
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Debian stable or non stable 1702fp Debian 19 02-24-2005 05:54 AM
secure stable network file system? SocialEngineer Linux - Networking 1 12-19-2004 08:05 AM
how can i upgrade my squid 2.5 stable 1 to stable 3 in RH9? debloxie Linux - Networking 0 05-12-2004 09:49 PM
how can i upgrade my squid 2.5 stable 1 to stable 3 in RH9? debloxie Linux - Networking 0 05-12-2004 12:25 PM
Installing KDE3.1.3 on stable system using the "stable" mirror at download.kde.org preben Debian 8 08-28-2003 08:02 AM


All times are GMT -5. The time now is 09:57 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration